
;Symbols 
{
symbol varA = b0
symbol varB = b1
symbol varC = b2
symbol varD = b3
symbol varE = b4
symbol varF = b5
symbol varG = b6
symbol varH = b7
symbol varI = b14
symbol varJ = b15
symbol varK = b16
symbol varL = b17
symbol varM = b18
symbol varN = b19
symbol varO = b20
symbol varP = b21
symbol varQ = b22
symbol varR = b23
symbol varS = b24
symbol varT = b25
symbol timer = time
}


let dirsC = %00000111


main:
		servo 1,75
label_300:
		if pinC.3 = 1 then label_304	'Decision command
		if pinC.4 = 1 then label_305	'Decision command
		goto label_300

label_305:	servo 1,225
		goto label_300

label_304:	servo 1,75
		goto label_300



